Product FAQ

[FAQ]R Munoz asked about ReSpeaker 4-Mic Array for Raspberry Pi

When I'm installing Respeaker 4-Mic on a Raspberry Pi 3, I get the following error messageSection:DoA on ReSpeaker 4-Mic Array for Raspberry Pi1. setup voice engineInstruction generating the error message:(env)pi@RaspberryPi3:~/4mics_hat $ pip install ./webrtc*.whlError message:webrtc_audio_processing-0.0.1-cp27-cp27mu-linux_armv7l.whl is not a supported wheel on this platform.Regards,


https://www.seeedstudio.com/ReSpeaker-4-Mic-Array-for-Raspberry-Pi-p-2941.html
Roberto Mu?oz SotoMar 09,2018 20:31 PMAdd Comment

Comment

Popular Topics